
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #13619

[Android][BCR1028][E-Statement] No Internet Connection

26 April 2022 02:05 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 26 April 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

1. Login

2. Close internet connection

3. Click E-Statement menu

Issue:

Error "No internet connection" display

Expected:

Display screen No Internet Connection as per attachment

***Please apply to all ws calling for E-Statement modules

History

#1 - 26 April 2022 02:21 PM - Nor Khairun Aqila Jesmen

- Description updated

#2 - 28 April 2022 11:10 AM - Nor Khairun Aqila Jesmen

- Status changed from New to Closed

Tested good. Navigate to No Internet Connection screen

#3 - 28 April 2022 11:17 AM - Nor Khairun Aqila Jesmen

- Assignee changed from sengloong.khoo sengloong.khoo to wanansari wanansari

- % Done changed from 0 to 100

Tested good
